<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>web1</title>
</head>

<body>
  <h1>2-oe задание:</h1>
  <img src="ping.png" alt="">
  <br>
  <h1>3-e задание:</h1>
  <img src="nslookup_for_kubs.png" alt="">
  <img src="nslookup_for_kubsu-dev.png" alt="">
  <h1>4-e задание</h1>
  <img src="whoi_for_kubsu-dev.png" alt="">
  <img src="whois_for_kubsu.png" alt="">
  <h1>Последнее:</h1>
  <img src="5task.png" alt="">
</body>

</html>